Bug 885801 - Changing themes doesn't work
Summary: Changing themes doesn't work
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: cinnamon
Version: 18
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ---
Assignee: leigh scott
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-12-10 16:40 UTC by David H.
Modified: 2013-02-19 09:23 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-02-19 09:23:05 UTC
Type: Bug


Attachments (Terms of Use)

Description David H. 2012-12-10 16:40:18 UTC
Description of problem:

I just installed a cinnamon theme, but I can't select it.

Cinnamon Version: 1.6.7
Theme: http://cinnamon-spices.linuxmint.com/themes/view/104

Dirs where I unzipped it:
~/.themes/
/usr/share/themes/

Comment 1 leigh scott 2012-12-10 18:13:51 UTC
/usr/share/themes/ works ok here and ~/.themes doesn't work.

Comment 2 leigh scott 2012-12-10 18:15:59 UTC
Bug forwarded to https://github.com/linuxmint/Cinnamon/issues/1486

Comment 3 leigh scott 2012-12-10 19:44:18 UTC
(In reply to comment #0)
> Description of problem:
> 
> I just installed a cinnamon theme, but I can't select it.
> 
> Cinnamon Version: 1.6.7
> Theme: http://cinnamon-spices.linuxmint.com/themes/view/104
> 
> Dirs where I unzipped it:
> ~/.themes/
> /usr/share/themes/

They have post the reason why on


https://github.com/linuxmint/Cinnamon/issues/1486


I have no problem using the linked theme(s). In the archive there is a folder called "Open_me", and it's its contents which must be placed directly in "~./themes", so that it's "~./themes/Dark_Void" instead of "~./themes/Open_me/Dark_Void".
The general structure has to be "~/.themes/Foo/cinnamon" with "cinnamon" containing a file called "cinnamon.css". Same applies to "usr/share/themes".

Comment 4 salsal 2013-01-28 17:13:06 UTC
the same  of David H. problem.


Note You need to log in before you can comment on or make changes to this bug.